<?php

##################################################

# inc-tr-info.php

##################################################

define( "TRINFO_NOID",  "Vennligst velg et gyldig spor." );
define( "TRINFO_HEADER",  "DETALJERT INFORMASJON OM SPORET" );
define( "TRINFO_FORM_TR",  "Spornavn" );
define( "TRINFO_FORM_AR",  "Artistnavn" );
define( "TRINFO_FORM_AL",  "Albumnavn" );
define( "TRINFO_FORM_GE",  "Navn på genre" );
define( "TRINFO_FORM_TI",  "Sporlengde" );
define( "TRINFO_FORM_TN",  "Spor nummer" );
define( "TRINFO_FORM_BR",  "Bitrate" );
define( "TRINFO_FORM_SR",  "Samplerate" );
define( "TRINFO_FORM_FK",  "Filtype" );
define( "TRINFO_FORM_FS",  "Filestørrelse" );
define( "TRINFO_FORM_FN",  "Filnavn" );
define( "TRINFO_FORM_LC",  "Lyttertall" );
define( "TRINFO_FORM_CM",  "Les kommentarer" );
define( "TRINFO_FORM_LY",  "Vis tekst" );
define( "TRINFO_IMG_TR",  "Miniatyrbilde" );
define( "TRINFO_IMG_AR",  "Miniatyrbilde artist" );
define( "TRINFO_IMG_AL",  "Miniatyrbilde album" );
define( "TRINFO_PLAY",  "Spill nå" );
define( "TRINFO_PLAY_HELP",  "Klikk her for å spille dette sporet nå." );
define( "TRINFO_EDIT",  "Redigeringsmodus" );
define( "TRINFO_EDIT_HELP",  "Skift til redigeringsmodus." );
define( "TRINFO_CLOSEWIN",  "Lukk vindu" );
define( "TRINFO_CLOSEWIN_HELP",  "Lukker dette vinduet" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TRINFO_FORM_YE",  "Year" );
define( "TRINFO_FORM_DA",  "Date Added" );
define( "TRINFO_FORM_LM",  "Last Modified" );
define( "TRINFO_FORM_LI",  "View License" );


##################################################

?>
